* {
	margin:0;
	padding:0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
html {
  font-family: sans-serif;
  -webkit-text-size-adjust: 100%;
      -ms-text-size-adjust: 100%;
}
body {
  margin: 0;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section,
summary {
  display: block;
}
audio,
canvas,
progress,
video {
  display: inline-block;
  vertical-align: baseline;
}



body {
	color: #000;
	font-size: 15px;
	line-height: normal;
	font-weight: normal;
	font-family: 'Segoe UI', Tahoma, Arial, Helvetica, sans-serif;
	min-width: 480px;
	background: #222;
}

a {
	outline: none;
	text-decoration: underline;
	transition: color .3s, background .3s, border .3s, opacity .3s;
}
a:hover {
	text-decoration: none;
	outline: none;
}
a img {
	border: none;
}

p, ul {
	margin: 0;
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
	line-height: 1.2;
}
h4 {
	font-size: 19px;
	margin: 0 0 15px;
}
h3 {
	font-size: 24px;
	margin: 0 0 25px;
}
h2 {
	font-size: 32px;
	margin: 0 0 30px;
}
h1 {
	font-size: 38px;
	margin: 0 0 40px;
}
strong {
    font-weight: bold;
}
label {
	font-weight: normal;
}


.all {
	width: 100%;
	max-width: 480px;
	min-width: 480px;
	height: 800px;
	margin: 0 auto;
	background: #fff;
	overflow: hidden;
    position: relative;	
}
.row {
	float: left;
	width: 100%;
}
.header {
	background: #48B811;
	height: 120px;
	color: #fff;
	position: relative;
}
.header>.row {
	padding: 0 0 0 105px;
}
.header .logo {
	content: '';
	background: url(../images/logo.png) center no-repeat;
	width: 100px;
	height: 100px;
	display: block;
	position: absolute;
	z-index: 11;
	top:9px;
	left: 9px;
}
.header .status {
	font-size: 18px;
	font-weight: bold;
	margin: 10px 0 0 20px;
	float: left; 
	z-index: 10;
	width: 45%;
	position: relative;
}
.header .time {
	font-size: 25px;
	font-weight: bold;
	float: right;
	margin: 10px 0 0 ;
	z-index: 11;
	position: relative;
}
.header .heading {
	font-size: 20px;
	font-weight: normal;
	padding: 0 60px 0 0;
	margin: 10px 0 0 20px;	
}
.header .menu {
	float: right;
	position: relative;
	margin: 16px 16px 0 25px;
	width: 45px;
	height: 41px;
	z-index: 11;
}
.header .menu .sandwich {
  width: 45px;
  height: 41px;
  position: absolute;
  top: 0px;
  left: 0px;
  margin: auto;
  z-index: 2;
  cursor: pointer }
.sw-topper {
  position: relative;
  top: 0;
  width: 45px;
  height: 5px;
  background: white;
  border: none;
  -webkit-transition: -webkit-transform 0.5s, top 0.2s;
          transition: transform 0.5s, top 0.2s;
  display: block; }
.sw-bottom {
  position: relative;
  width: 45px;
  height: 5px;
  top: 13px;
  background: white;
  border: none;
  -webkit-transition: transform 0.5s, top 0.2s;
  -webkit-transform 0.5s, top 0.2s;
  transition: transform 0.5s, top 0.2s;
  -webkit-transition-delay: 0.2s, 0s;
  transition-delay: 0.2s, 0s;
  display: block;
}
.sw-footer {
  position: relative;
  width: 45px;
  height: 5px;
  top: 26px;
  background: white;
  border: none;
  -webkit-transition: all 0.5s;
          transition: all 0.5s;
  -webkit-transition-delay: 0.1s;
          transition-delay: 0.1s;
  display: block;
}
.sandwich.active .sw-topper {
  top: 18px;
  -webkit-transform: rotate(-45deg);
      -ms-transform: rotate(-45deg);
          transform: rotate(-45deg); }
.sandwich.active .sw-bottom {
  top: 13px;
  -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
          transform: rotate(45deg); }
.sandwich.active .sw-footer {
  opacity: 0;
  top: 0;
  -webkit-transform: rotate(180deg);
      -ms-transform: rotate(180deg);
          transform: rotate(180deg); }
.headmenu {
	position: absolute;
	top:0;
	right:-100%;
	background: #48B811;
	width: 100%;
	z-index: 10;
	transition: all .4s;
}
.headmenu.active {
	right:0;
}
.headmenu ul {
/*	padding:80px 0 0; */
}
.headmenu li {
	border-bottom: 1px solid #eee;
	list-style: none;
}
.headmenu li:last-child {
	border: 0;
}
.headmenu li a {
	font-size: 28px;
	color: #fff;
	text-decoration: none;
	display: block;
	font-weight: 400;
	padding: 20px;
}
.headmenu li a:hover {
	background: #58c821;
}
.headmenu .headmenu_head{
	font-size: 24px;
	font-weight: bold;
	line-height: 1.2;
	z-index: 5;
	padding: 50px 0 50px 150px;
	border-bottom: 3px solid;
}


.graph-info {
	border-top:2px solid #222;
	border-bottom:3px solid #222;
	text-align: center;
	padding: 40px 0 10px;
	text-align: center;
	font-weight: 500;
	font-size: 24px;
	color: #333;
}
.graph-info p {
	margin: 0 0 10px;
}
.graph-info .namevalue {
	line-height: 45px;
}
.graph-info .name {
	font-size: 38px;
	color: #000;
    margin-right: 20px;
}
.graph-info .value {
	font-size: 65px;
	color: #00A900;
}
.graph-block {
	
}
.graph-block .amcharts-chart-div>a {
	display: none !important;
}
.graph-block .amChartsPeriodSelector {
	border-top:3px solid #222;
	border-bottom:3px solid #222;
}
.graph-block .amChartsPeriodSelector>fieldset {
}
.graph-block .amChartsPeriodSelector>fieldset>div {
	width: 100%;
}
.graph-block .amChartsPeriodSelector .amChartsButton,
.graph-block .amChartsPeriodSelector .amChartsButtonSelected {
	background: #48B811;
	color: #fff;
	text-align: center;
	font-size: 24px;
	width: 20%;
	height: 94px;
	line-height: 28px;
	float: left;
	border-radius: 0;
	border: 1px solid #fff;
	opacity: 1;
	margin: 0px;
	white-space: pre-wrap;
	font-weight: 500;
	cursor: pointer;
}
.graph-block .amChartsPeriodSelector .amChartsButtonSelected {
	background: #fff;
	color: #222;
	white-space: normal;
	cursor: default;
}
.graph-block .amChartsPeriodSelector .amChartsButton:hover {
	background: #58c821;
}
.graph-block #selector {
	margin: 0 0 5px;
}
.graph-block #selector li {
	display: inline-block;
	width: 44%;
	margin: 5px 3%;
	background: #48B811;
	font-size: 34px;
	line-height: 80px;
	text-align: center;
	color: #fff;
	font-weight: 500;
	list-style: none;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none; 
	-ms-user-select: none;
	user-select: none; 
	border: 2px solid transparent;
}
.graph-block #selector li.active {
	background: #fff;
	border: 2px solid #222;
	color: #222;
}



.btns-btm {
	margin: 6px 0 0;
}
.btns-btm .btn {
	width: 50%;
	float: left;
	height: 89px;
	text-align: center;
	line-height: 86px;
	color: #222;
	font-size: 26px;
	font-weight: 500;
	text-decoration: none;
}
.btns-btm .btn:first-child {
	border-right:2px solid #222;
}
.btns-btm .btn:hover {
	color: #00A900;
}
.btns-btm-param .btn {
	color: #fff;
}

.graph-sel {
	height: 50px;
	margin: 0 0 5px;
	border-bottom: 4px solid #ddd;
}
.graph-sel .name {
	width: 50%;
	float: left;
	font-size:30px;
	color: #999;
	text-align: center;
	height: 50px;
	line-height: 40px;
	cursor: pointer;
	text-decoration: none;
}
.graph-sel .name.active,
.graph-sel .name.active:hover {
	font-weight: 500;
	color: #48B811;
	border-bottom: 4px solid #48B811;
	cursor: default;
}
.graph-sel .name:hover {
	color: #222;
}

.steps-line {
	border-bottom: 4px solid #48B811;
	padding: 0 80px;
}
.steps-line .slick-list {
	padding: 8px 0;
}
.steps-line .slick-list:after {
	position: absolute;
	top:0;
	left:0px;
	width: 10px;
	height: 80px;
	content: '';
	background: linear-gradient(to right,  rgba(255,255,255,1) 40%,rgba(255,255,255,0) 100%);
}
.steps-line .slick-list:before {
	position: absolute;
	top:0;
	right:0px;
	width: 10px;
	height: 80px;
	content: '';
	z-index: 2;
	background: linear-gradient(to right, rgba(255,255,255,0) 40%,rgba(255,255,255,1) 100%);
}
.steps-line .slide {
	text-align: center;
	outline: none;
}
.steps-line span,
.steps-line a {
	width:60px;
	height: 60px;
	border-radius: 100%;
	text-align: center;
	line-height: 54px;
	background: #C3C3C3;
	color:#fff;
	font-size:36px;
	display: inline-block;
	position: relative;
	font-weight: 500;
	text-decoration: none;
}
.steps-line span.active,
.steps-line a {
	background:#48B811;
}
.steps-line span.pre,
.steps-line a.pre {
	background: #48B811;
}
.steps-line span.active:after,
.steps-line a.active:after {
	content: '';
	width: 4px;
	height: 10px;
	background:#48B811;
	position: absolute;
	left:28px;
	bottom:-10px;
	display: block;
}
.steps-line .slick-prev,
.steps-line .slick-next {
	width:60px;
	height: 60px;
	border-radius: 100%;
	text-align: center;
	background: #00C1FF;
	color:#fff;
	font-size:36px;
	display: block;
	position: relative;
	border:0;
	cursor: pointer;
	text-indent: -9999px;
	position: absolute;
	top:10px;
	left:-70px;
	outline: none;
}
.steps-line .slick-next {
	left: auto;
	right:-70px;
}
.steps-line .slick-prev:after,
.steps-line .slick-next:after {
	content: '<';
	position: absolute;
	width: 60px;
	height: 60px;
	color:#fff;
	font-size:36px;
	text-align: center;
	line-height: 60px;
	display: block;
	top:0;
	left: 0;
	text-indent: initial;
	font-weight: 500;
}
.steps-line .slick-next:after {
	content: '>';
}
.steps-line .slick-disabled {
	background: #D9D9D9;
}

.steps-step {
	position: relative;
	height: 600px;
    -khtml-user-select: none;
    user-select: none;
}
.steps-step h3 {
	font-size: 30px;
	color: #00B000;
	text-align: center;
	padding: 15px 0 15px;
	font-weight: 500;
	margin: 0;
}
.steps-step .heads {
	font-weight: 500;
	text-align: center;
}
.steps-step .row {
	padding: 0 35px;
}
.steps-step .col1 {
	padding: 0 35px;
	width: 100%;
	float: left;
}
.steps-step .col2 {
	padding: 0 40px;
	width: 50%;
	float: left;
}
.steps-step .col3 {
	padding: 0 20px;
	width: 33.3%;
	float: left;
}
.steps-step .col3-2 {
	padding: 0 20px;
	width: 66.6%;
	float: left;
}
.steps-step .col1-1 {
	width: 96px;
	margin: 0 auto;
}
.steps-step p.sz1 {
	font-size: 30px;
}
.steps-step p.sz2 {
	font-size: 30px;
}
.steps-step p.sz3 {
	font-size: 24px;
}
.steps-step .btns {
	position: absolute;
	left:0;
	bottom:-40px;
}
.steps-step .btms .btn {
	font-size:36px;
	font-weight: 500;
	height: 76px;
	line-height: 70px;
	color:#000;
	text-decoration: none;
	float: left;
	text-transform: uppercase;
	background: transparent;
}
.steps-step .btms.last .btn {
	color: #a3a3a3;
}
.steps-step .btms .btn-r {
	float: right;
}
.steps-step .check {
	padding: 0 20px;
	position: relative;
	margin: 10px 0 0;
	text-align: center;
	font-size: 26px;
	font-weight: 500;
}
.steps-step .check .switch {
	margin: 6px 0 0 19px;
}
.steps-step .check p {
	float: left;
}
.steps-step .info {
	padding: 0 20px;
	font-size: 30px;
	font-weight: 500;
	text-align: center;
}
.steps-step .info span {
	color: #c2c2c2;
}
.steps-step .shedule {
	margin: 45px 0 0;
	position: relative;
}
.steps-step .shedule .itm {
	float: left;
	width: 100%;
	margin: 0 0 30px;
	padding: 0 0 0 30px;
	font-weight: 500;
}
.steps-step .shedule .itm .values {
	cursor: pointer;
}
.steps-step .shedule .itm .num {
	width:60px;
	height: 60px;
	border-radius: 100%;
	text-align: center;
	line-height: 56px;
	background: #48B811;
	color:#fff;
	font-size:30px;
	display: block;
	position: relative;
	text-decoration: none;
	float: left;
	margin: 0 30px 0 0;
}
.steps-step .shedule .itm .time {
	float: left;
	width: 250px;
	text-align: center;
	font-size: 30px;
	line-height: 56px;
}
.steps-step .shedule .itm.empty .num {
	background: #92E96B;
}
.steps-step .shedule .itm.empty .time {
	color: #D3D3D3;
}
.botpopup {
	background:#2D2D2D;
	width: 480px;
	height: 525px;
	color: #fff;
	left:-35px;
	top:525px;
	position: absolute;
	padding: 15px 0 0;
	z-index: 7;
	transition: all .4s;
}
.botpopup.active {
	top:-90px;
}
.botpopup .cont {
	margin: 20px 0 0;
}
.botpopup .select-values .slick-list:before {
	background: rgba(46,46,46,0.5);
}
.botpopup .select-values .slick-list:after {
	background: rgba(46,46,46,0.5);
}
.botpopup .select-values:before {
	background: linear-gradient(to bottom, rgba(46,46,46,1) 40%,rgba(46,46,46,0) 100%);
}
.botpopup .select-values:after {
	background: linear-gradient(to bottom, rgba(46,46,46,0) 40%,rgba(46,46,46,1) 100%);
}
.botpopup#popup_cycle_co2{
}
.botpopup.cyclePop{
	left: 0px;
	top: 700px;
	height: 500px;
}
.botpopup.cyclePop.active{
	top: 200px;
}
.cyclePop .heads {
	font-weight: 500;
	text-align: center;
}
.cyclePop .row {
	padding: 0 35px;
}
.cyclePop .col2 {
	padding: 0 54px;
	width: 50%;
	float: left;
}
.cyclePop .last{
	position: absolute;
    bottom: 40px;
}
.cyclePop .last .btn{
    background: transparent;
    height: 40px;
    color: white;	
}
.cyclePop .last .btn-r{
	float: right;
}

.select-values .slick-prev,
.select-values .slick-next {
	background: transparent;
	border: 0;
	width: 100%;
	height: 66px;
	display: block;
	position: absolute;
	z-index: 3;
	top:0;
	left: 0;
	cursor: pointer;
	text-indent: -9999px;
}
.select-values .slick-next {
	top:auto;
	bottom: 0;
}
.select-values {
	text-align: center;
	font-size: 28px;
	font-weight: 500;
	position: relative;
}
.big-btm .select-values {
}
.select-values:before {
	content: '';
	width: 100%;
	height: 30px;
	position: absolute;
	top:0;
	left: 0;
	z-index: 2;
	background: linear-gradient(to bottom, rgba(255,255,255,1) 40%,rgba(255,255,255,0) 100%);
}
.select-values:after {
	content: '';
	width: 100%;
	height: 30px;
	position: absolute;
	bottom:0;
	left: 0;
	z-index: 2;
	background: linear-gradient(to bottom, rgba(255,255,255,0) 40%,rgba(255,255,255,1) 100%);
}
.select-values .slide {
	height: 90px;
	line-height: 90px;
}
.select-values .slick-list:before {
	content: '';
	width: 100%;
	height: 100px;
	position: absolute;
	top:0;
	left: 0;
	z-index: 2;
	background: rgba(255,255,255,0.5);
	border-bottom:3px solid #48B811;
}
.select-values .slick-list:after {
	content: '';
	width: 100%;
	height: 100px;
	position: absolute;
	bottom:0;
	left: 0;
	z-index: 2;
	background: rgba(255,255,255,0.5);
	border-top:3px solid #48B811;
}

.calibr {
	margin: 25px 15px;
	font-weight: 500;
}
.calibr .itm {
	float: left;
	width: 100%;
	padding: 23px 0;
	border-bottom: 2px solid #898989;
}
.calibr .itm:last-child {
	border: 0;
}
.calibr .itm.center{
	text-align: center;
}
.calibr .itm .name {
	float: left;
	width: 220px;
	margin: 0 0 0 2px;
	font-size: 28px;
	line-height: 62px;
}
.calibr .itm .btn {
	float: right;
	width: 220px;
	height: 64px;
	text-align: center;
	line-height: 62px;
	margin: 0 0 0 2px;
	color: #fff;
	font-size: 24px;
}
.calibr .itm.center .btn {
	float: none;
	width: 400px;
}
.calibr .botpopup2{
	height: 400px;
}
.calibr .botpopup2.active{
	top: 400px;
}
.calibr .def_text{
	font-size: 20px;
    color: #48B811;
    font-weight: bold;
}
.calibr-itm {
	font-weight: normal;
}
.calibr-itm .heads {
	font-size: 30px;
	text-align:center;
    padding-top: 10px;
}
.calibr-itm .itm {
	float: left;
	width: 100%;
	margin: 0 0 18px;
	padding: 0 25px;
}
.calibr-itm .itm .name {
	float: left;
/*	width: 210px; */
    font-size: 25px;
    line-height: 62px;
    font-weight: bold;
}
.calibr-itm .itm .btn {
	float: right;
/*	width: 198px; */
	height: 64px;
	line-height: 62px;
	color: #fff;
	font-size: 18px;
	text-align: center;
	padding: 0 10px;
	
}
.calibr-itm .btm {
	text-align: center;
	margin: 10px 0 0;
	float: left;
	width: 100%;
}
.calibr-itm .btm .btn {
	width: 364px;
	height: 68px;
	line-height: 66px;
	color: #fff;
	font-size: 34px;
	text-align: center;
	display: inline-block;
}
.calibr-action .steps-step {
	height: 416px;
}
.calibr-action h3 {
	font-size: 34px;
	padding: 0 20px;
	font-weight: 500;
	margin: 0 0 30px;
}
.calibr-step {
	height: 680px;
	position: relative;
	font-weight: 500;
	text-align: center;
	padding: 10px 0 0;
}
.calibr-step .itm {
	font-size: 24px;
	margin: 0 ;
}
.calibr-step .itm.itmCal {
	padding: 10px 0;
}
.calibr-step .itm .opti{
	font-size: 20px;
	margin: 0 ;
}
.calibr-step .itm h3 {
	font-size: 34px;
	font-weight: 500;
	margin: 0;
}
.calibr-step .itm>.btn {
	width: 214px;
	height: 96px;
	line-height: 94px;
	text-align: center;
	color: #fff;
	display: inline-block;
	font-size: 25px;
	margin: 15px 7px;
}
.calibr-step .itm .opti {
	color: #48B811;
}
.calibr-step .itm.wait,
.calibr-step .itm.wait .opti {
	color: #D9D9D9;
}
.calibr-step .itm.wait>.btn {
	background: #D9D9D9;
}
.calibr-step .btm {
	position: absolute;
	bottom: 0;
	left:0;
	width:100%;
	height: 102px;
	border-top: 2px solid #C7C7CC;
}
.calibr-step .btm a {
	display: block;
	width:100%;
	height: 102px;
	text-align: center;
	font-size: 30px;
	line-height: 30px;
	color: #222;
	text-decoration: none;
	padding: 17px 0;
}
.calibr-step .botpopup {
	height: 525px;
	top: 680px;
	left: 0;
}
.calibr-step .botpopup .steps-step {
	height: 510px;
}
.calibr-step .botpopup.active {
	top: 156px;
}
.botpopup.del{
    width: 480px;
    height: 530px;
	left: 0;
    top: 700px;
    font-weight: normal;
}
.botpopup.del.active{
    top: 150px;
}
.botpopup.del .del-btns{
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
	}
.botpopup.del .del-btns .btn-t{
    color: #fff;
    background-color: red!important;
	margin: 15px 100px;
}
.botpopup.del .del-btns .btn-d{
    color: #fff;
   border-top: 2px solid #fff;
	margin: 0px 90px;
}
.botpopup.pumps{
    width: 480px;
    height: 530px;
	left: 0;
    top: 800px;
    font-weight: normal;
}
.botpopup.pumps.active{
    top: 300px;
}
.pumps .top{
	font-size: 24px;
	line-height: 28px;
	text-align: center;
	border-bottom: 2px solid #CBCBCB;
	padding:25px 15px;
}

.main-menu {
	padding: 0;
	margin: 20px 0 0;
}
.main-menu.bold {
	padding: 0;
	margin: 0;
}
.main-menu .itm {
	float: left;
	width: 100%;
	padding: 18px 0 18px 20px;
	border-top: 2px solid #C7C7CC;
	background: url(../images/menu-arrow.png) right center no-repeat;
	text-decoration: none;
	color: #222;
	transition: background .3s;
	
	font-size: 24px;
	color: rgb(1, 1, 1);
	line-height: 1.2;
}
.main-menu .itm.noactive{
	background: none;
}
.main-menu.bold .itm{
    font-weight: 500;
    font-size: 34px;
}
.main-menu .itm:hover {
	background-position:102% 50%;
}
.main-menu .itm:last-child {
	border-bottom: 2px solid #C7C7CC;
}
.main-menu .itm .name {
	float: left;
	margin: 0 10px 0 0;
}
.main-menu .itm .name .mini-error{
    font-size: 14px;
    color: red;
	font-weight: bold;
}
.main-menu .itm .value {
	color: #006E00;
	float: right;
	text-align: right;
	padding: 0 45px 0 0;
}
.main-menu .itm .value.warning {
	color: red;
}
.main-menu .itm.noactive .value{
	padding: 0 10px 0 0;
}
.main-menu .itm .value.warning {
	color: #EB0000;
}
.main-menu .itm .value span {
	color: #636363;
	font-size: 20px;
	font-weight: normal;
	float: right;
	width: 50px;
	text-align: left;
	padding: 14px 0 0 10px;
}
.main-menu .itm .value label {
	display: block;
    font-size: 15px;
    padding-top: 10px;
    color: black;
}



.controls {
	font-weight: 500;
	padding: 30px 25px;
	position: relative;
	height: 680px;
}
.controls .itm {
	float: left;
	width: 100%;
	font-size: 28px;
	margin: 0 0 35px;
}
.controls .itm .value_small{
	font-size: 26px;
}
.controls .itm .name {
	color: #626262;
	float: left;
	padding:12px 0 0;
	max-width: 280px;
}
.controls .itm .btn {
	float: right;
	width: 160px;
	height: 66px;
	font-size: 30px;
	color:#fff;
	text-align: center;
	line-height: 64px;
}
.controls .itm .value {
	float: left;
	width: 100%;
	margin: 10px 0 0;
	padding:0 0 0 10px;
}
.controls .btns {
	position: absolute;
	left: 0;
	bottom: 0;
	padding:10px 25px;
}
.controls .btns a {
	float: left;
	width: 100%;
	font-size: 30px;
	text-transform: uppercase;
	text-align: center;
	height: 80px;
	line-height: 78px;
	text-decoration: none;
	color: #000;
}
.controls .btns a:last-child {
	border-top: 2px solid #898989;
}
.controls .botpopup.prof {
	width: 480px;
	height: 681px;
	left: 0px;
	top: 681px;
	font-size: 28px;
}
.controls .botpopup.prof.active {
	top:0;
}
.controls .botpopup.prof .top {
	text-align: center;
	border-bottom: 2px solid #CBCBCB;
	margin: 0 0 25px;
	padding: 10px 0 25px;
}
.controls .botpopup.prof .steps-step {
	height: 680px;
}
.controls .botpopup.prof .prof-btns {
	position: absolute;
	left: 0;
	bottom: 10px;
	width: 100%;
	padding: 10px 0;
}
.controls .botpopup.prof .prof-btns .btn {
	background: transparent;
	width: auto;
}
.controls .botpopup.prof .prof-btns .btn-l {
	float: left;
	margin: 0 0 0 25px;
}
.controls .botpopup.prof .prof-btns .btn-r {
	float: right;
	margin: 0 25px 0 0;
}
.controls .botpopup.prof .prof-btns .btn-c {
	float: left;
	width: 100%;
	border-top: 2px solid #CBCBCB;
	margin: 10px 0 0;
	padding: 10px 0 0;
}
.controls .botpopup.stat {
	width: 480px;
	height: 526px;
	left: 0px;
	top: 681px;
	font-size: 28px;
}
.controls .botpopup.stat .steps-step {
	height: 510px;
}
.controls .botpopup.stat.active {
	top:155px;
}
.controls .botpopup.stat .prof-btns {
	position: absolute;
	left: 0;
	bottom: 10px;
	width: 100%;
	padding: 10px 0;
}
.controls .botpopup.stat .btn {
	background: transparent;
	width: auto;
}
.controls .botpopup.stat .btn-l {
	float: left;
	margin: 0 0 0 35px;
}
.controls .botpopup.stat .btn-r {
	float: right;
	margin: 0 35px 0 0;
}
.controls .btn.start {
	width:68%;
	margin: 0 16%;
	height: 66px;
	font-size: 30px;
	color:#fff;
	text-align: center;
	line-height: 64px;
}



.profile {
	font-size: 30px;
	font-weight: 500;
	position: relative;
}
.profile .plabel {
	padding: 15px 40px;
	line-height: 28px;
}
.profile .plabel span {
	color: #696969;
	font-size: 24px;
}
.profile .btns {
	padding:  15px 0 10px;
	float: left;
	width: 100%;
}
.profile .btns .btn {
	background: transparent;
	width: auto;
	color: #000;
	font-size: 36px;
	text-transform: uppercase;
	height: 68px;
	line-height: 68px;
}
.profile .btns .btn-l {
	float: left;
	margin: 0 0 0 25px;
}
.profile .btns .btn-r {
	float: right;
	margin: 0 25px 0 0;
}
.profile .rights {
	background: #2D2D2D;
	height: 680px;
	position: relative;
	color: #fff;
	font-size: 24px;
	padding: 25px 30px;
	font-weight: normal;
}
.profile .rights .head {
	font-weight: 500;
}
.profile .rights p {
	margin: 0 0 20px;
}
.profile .rights a {
	color: #7b9aff;
}
.profile .rights .check {
	text-align: center;
	margin: 80px 0 0;
}
.profile .rights .check .jq-checkbox {
	margin: 0 0 0 40px;
}
.profile .rights .btns {
	position: absolute;
	left: 0;
	bottom: 0;
	font-weight: 500;
}
.profile .rights .btns .btn {
	background: transparent;
	width: auto;
	color: #fff;
	font-size: 36px;
	text-transform: uppercase;
}


.profile .terms {
	position: absolute;
	top:680px;
	left:0;
	background: #fff;
	width: 480px;
	height: 800px;
	z-index: 10;
	transition: all .4s;
}
.profile .terms.active {
	top:-120px;
}
.profile .terms .txt {
	margin: 120px 15px 0 30px;
	height: 500px;
	font-size: 24px;
	overflow: auto;
}
.profile .terms .txt p {
	margin: 0 0 20px;
}
.profile .terms .txt strong {
	font-size: 30px;
}
.profile .terms .to {
	color: #48B811;
	font-size: 36px;
	text-align: center;
	width: 100%;
	position: absolute;
	left:0;
	cursor: pointer;
}
.profile .terms .to.top {
	top:0;
	padding: 25px 0 15px;
}
.profile .terms .to.top:after {
	width: 110px;
	bottom:0;
	left:50%;
	margin: 0 0 0 -55px;
	height: 3px;
	background: #48B811;
	position: absolute;
	content: '';
}
.profile .terms .to.bot {
	bottom:90px;
	padding: 13px 0 25px;
}
.profile .terms .to.bot:after {
	width: 110px;
	top:0;
	left:50%;
	margin: 0 0 0 -55px;
	height: 3px;
	background: #48B811;
	position: absolute;
	content: '';
}
.profile .terms .to.unactive {
	color: #A8A8A8;
	cursor: default;
}
.profile .terms .btns {
	position: absolute;
	left: 0;
	bottom: 0;
	border-top: 2px solid #CBCBCB;
	font-weight: 500;
	padding: 5px 0 10px;
}
.profile .terms .ok {
	display: block;
	width: 100%;
	text-align: center;
	color: #000;
	height: 68px;
	list-style: 68px;
}
.profile .steps-step {
	text-align: center;
	line-height: 30px;
	font-size: 30px;
	font-weight: 400;
	padding: 0;
}
.profile .steps-step p {
	margin: 0 0 7px;
}
.profile .steps-step .name{
	padding : 15px;
}
.provile_view_row {
	float: none;
    height: 100px;
	padding: 0!important;
}
.profile .steps-step .descr{
    text-align: left;
    padding: 30px 0;
    margin: 0 30px;
    border-top: 2px solid #CBCBCB;
    border-bottom: 2px solid #CBCBCB;	
}
.profile .steps-step .row{
/*    height: 80px;
    padding: 20px 0px;	
*/	
}
.profile .steps-step .change {
	width: 320px;
	height: 66px;
	line-height: 64px;
	margin: 40px 0 0;
}
.profile .steps-step .pre {
	width: 60px;
	height: 60px;
	border-radius: 100%;
	text-align: center;
	line-height: 54px;
	background: #92E96B;
	color: #fff;
	font-size: 36px;
	display: inline-block;
	position: relative;
	font-weight: 500;
	text-decoration: none;
    float: right;
    margin-top: -13px;	
}
.profile .steps-step .btns {
	position: absolute;
	left: 0;
	bottom: 0;
	border-top: 2px solid #CBCBCB;
	font-weight: 500;
	padding: 5px 0 10px;
}
.profile .steps-step .prebtns .btn{
    background: transparent;
	color: red;
	height: 40px;
	font-size: 35px;
}
.profile .steps-step .prebtns {
	position: absolute;
	left: 0;
	bottom: 85px;
	padding: 5px 0 10px;
	color: red;
	width: 100%;
}
.profile .steps-step .btn-c {
	display: block;
	width: 100%;
	text-align: center;
	color: #000;
	height: 68px;
	list-style: 68px;
}
.botpopup2.active{
	top: 200px;
}
.botpopup2{
    background: #2D2D2D;
    width: 480px;
    height: 525px;
    color: #fff;
    left: 0;
    top: 800px;
    position: absolute;
    padding: 15px 0 0;
    z-index: 7;
    transition: all .4s;
}
.botpopup2 .top{
	padding: 10px;
	border-bottom: 2px solid #CBCBCB;	
}
.botpopup2 .middle{
	font-size: 23px;
    padding: 15px;
}
.botpopup2 .pop_btns a{
	width: 50%;
    display: block;
    margin: 0 auto;
    text-decoration: none;
    padding: 10px 0;
    color: white;	
}
.botpopup2 .pop_btns .btn_del{
	background-color: red;	
}
.botpopup2 .pop_btns .btn_otmena{
	border-top: 2px solid #CBCBCB;
	margin-top: 15px;
	width: 60%;
}
.botpopup_server_message{
    text-align: center;
    line-height: 30px;
    font-size: 30px;
    font-weight: 400;
}
.botpopup_server_message.active{
	top: 300px;
}
.botpopup_server_message{
    background: #2D2D2D;
    width: 480px;
    height: 525px;
    color: #fff;
    left: 0;
    top: 800px;
    position: absolute;
    padding: 15px 0 0;
    z-index: 7;
    transition: all .4s;
}
.botpopup_server_message .top{
	padding: 10px;
	border-bottom: 2px solid #CBCBCB;	
}
.botpopup_server_message .middle{
	font-size: 23px;
    padding: 15px;
}
.botpopup_server_message .pop_btns a{
	width: 50%;
    display: block;
    margin: 0 auto;
    text-decoration: none;
    padding: 10px 0;
    color: white;	
}
.botpopup_server_message .pop_btns .btn_del{
	background-color: red;	
}
.botpopup_server_message .pop_btns .btn_otmena{
	border-top: 2px solid #CBCBCB;
	margin-top: 15px;
	width: 60%;
}

.history {
	position: relative;
	height: 680px;
	font-weight: 500;
}
.history .top {
	font-size: 24px;
	line-height: 28px;
	text-align: center;
	border-bottom: 2px solid #CBCBCB;
	padding:25px 15px;
}
.history .list {
	text-align: center;
	font-size: 24px;
	padding: 25px 0 0;
}
.history .list .select-values {
	margin: 25px 60px 0;
}
.history .list .select-values .slide {
	line-height: normal;
	height: 100px;	
	padding: 10px 0 0;
}
.history .list .select-values .slide .name {
	font-size: 30px;
}
.history .list .select-values .slide .date {
	color: #626262;
	font-size: 20px;
}
.history .btns {
	position: absolute;
	left: 0;
	bottom: -10px;
	
	font-weight: 400;
	padding: 5px 0 10px;
	width: 100%;
}
.history .btn {
	display: block;
	text-align: center;
	color: #000;
	height: 68px;
	line-height: 68px;
	font-size: 36px;
	background: transparent !important;
}
.history .btn-l {
	float: left;
	margin: 0 0 0 25px;
}
.history .btn-r {
	float: right;
	margin: 0 25px 0 0;
}
.history .btn-c {
	border-top: 2px solid #CBCBCB;
	
}
.history .select-values .slick-prev, .select-values .slick-next {
	height: 96px;
}
.history .select-values:before {
	top: -5px;
}



.botpopup.keybo {
	width: 480px;
	height: 411px;
	left: 0px;
	top: 681px;
	font-size: 28px;
	padding: 25px 0;
}
.botpopup.keybo.active {
	top:270px;
}
.keybo .lang {
	width: 84px;
	float: left;
	margin: 4px 0 0 74px;
}
.keybo .lang .lng {
    width: 70px;
    height: 70px;
    line-height: 60px;
    text-align: center;
    font-size: 30px;
	font-weight: normal;
	color:#fff;
	border:3px solid #48B811;
	display: block;
	margin: 0 0 8px;
	outline: none;
	text-decoration: none;
}
.keybo .lang .lng.active {
	background: #898989;
	border-color: #898989;
}
.keybo .keys {
	width: 84px;
	float: right;
	margin: 0 74px 0 0;
	font-size: 36px;
}
.keybo .select-values .slick-list:before {
	top: -5px;
}
.keybo .select-values .slick-list:after {
	bottom: -5px;
}
.keybo .btns {
	position: absolute;
	left: 0;
	bottom: 0;
}
.keybo .btns .btn {
	background: transparent;
	width: auto;
	color: #fff;
	font-size: 36px;
	text-transform: uppercase;
}

















.inputbox {
	width: 100%;
	border:0;
	border-top: 2px solid #C7C7CC;
	border-bottom: 2px solid #C7C7CC;
	font-size: 36px;
	color: #000;
	padding: 15px 40px;
	font-weight: 500;
	outline: none;
	font-family: 'Segoe UI', Tahoma, Arial, Helvetica, sans-serif;
}
.select-values .inputbox{
	font-size: 28px;
}
.btn {
	border: 0;
	cursor: pointer;
	outline: none;
	text-decoration: none;
	background: #48B811;
	color: #fff;
	display: inline-block;
	font-family: 'Segoe UI', Tahoma, Arial, Helvetica, sans-serif;
}
.btn:hover {
	background: #58c821;
}
.btn:focus {
	background: #38a801;
}
.btn.unactive {
	background: #B9B9B9;
	cursor: default;
}
.btn.red {
	background: #F31C00;
}
.btn.red:hover {
	background: #f33a22;
}
.btn.red:focus {
	background: #cd1800;
}
/* The switch - the box around the slider */
.switch {
 	position: relative;
  	display: inline-block;
  	width: 70px;
  	height: 36px;
}

/* Hide default HTML checkbox */
.switch input {display:none;}

/* The slider */
.toggle {
	position: absolute;
	cursor: pointer;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: #C3C3C3;
	-webkit-transition: .4s;
	transition: .4s;
	border-radius: 18px;
}

.toggle:before {
 	position: absolute;
	content: "";
	height: 34px;
	width: 34px;
	left: 1px;
	bottom: 1px;
	background-color: white;
	-webkit-transition: .4s;
	transition: .4s;
	border-radius: 100%;
}

input:checked + .toggle {
  	background-color: #00DB3D;
}

input:focus + .toggle {
  	box-shadow: 0 0 1px #00DB3D;
}

input:checked + .toggle:before {
  	-webkit-transform: translateX(34px);
  	-ms-transform: translateX(34px);
  	transform: translateX(34px);
}


.checkbox label, .radio label {
	padding: 0;
}
.jq-checkbox {
	top: -1px;
	vertical-align: middle;
	width: 38px;
	height: 38px;
	margin: 0 5px 0 0;
	border: 2px solid #fff;
	background: #fff url(../images/check.png) 0 0 no-repeat;
	cursor: pointer;
	border-radius: 8px;
}
.jq-checkbox.checked {
	background: #fff url(../images/check.png) 0 -36px no-repeat;
}
.jq-checkbox {
	border: 2px solid black;
}
.jq-checkbox.disabled {
	opacity: .55;
}


.jq-radio {
	top: -1px;
	vertical-align: middle;
	width: 38px;
	height: 38px;
	margin: 0 5px 0 0;
	border: 2px solid #fff;
	border-radius: 100%;
	background: #fff;
	cursor: pointer;
}
.jq-radio.checked .jq-radio__div {
	width: 22px;
	height: 22px;
	margin: 6px 0 0 6px;
	border-radius: 100%;
	background:  #48B811;
}
.jq-radio.focused {
	border: 2px solid #f1f1f1;
}
.jq-radio.disabled {
	opacity: .55;
}

/* Slider */
.slick-slider {
    position: relative;

    display: block;
    box-sizing: border-box;

    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;

    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -webkit-tap-highlight-color: transparent;
}
.slick-slider * {
	outline: none;
}
.slick-list {
    position: relative;

    display: block;
    overflow: hidden;

    margin: 0;
    padding: 0;
}
.slick-list:focus {
    outline: none;
}
.slick-list.dragging {
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list {
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}

.slick-track {
    position: relative;
    top: 0;
    left: 0;

    display: block;
}
.slick-track:before,
.slick-track:after {
    display: table;

    content: '';
}
.slick-track:after {
    clear: both;
}
.slick-loading .slick-track {
    visibility: hidden;
}

.slick-slide {
    display: none;
    float: left;

    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide {
    float: right;
}
.slick-slide img {
    display: block;
}
.slick-slide.slick-loading img {
    display: none;
}
.slick-slide.dragging img {
    pointer-events: none;
}
.slick-initialized .slick-slide {
    display: block;
}
.slick-loading .slick-slide {
    visibility: hidden;
}
.slick-vertical .slick-slide {
    display: block;

    height: auto;

    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}

.scroll::-webkit-scrollbar-track {
	-webkit-box-shadow: inset 0 0 2px rgba(0,0,0,0.3);
	border-radius: 0;
	background-color: #F5F5F5;
}
.scroll::-webkit-scrollbar {
	width: 8px;
	background-color: #F5F5F5;
}
.scroll::-webkit-scrollbar-thumb {
	border-radius: 0;
	width: 8px;
	background-color: #C1C1C1;

}
.internet{
    font-weight: 500;	
	font-size: 25px;	
	
}
.internet .head {
    width: 100%;
    padding: 23px 20px;
    border-bottom: 2px solid #898989;
}
.internet .head .btn{
	float: right;
    width: 156px;
    height: 44px;
    text-align: center;
    line-height: 38px;
    margin: -9px 0 0 0px;
    color: #fff;	
}
.internet .head .value{
	text-align: center;
	margin-top: 6px;
}
.internet .cont{
    padding: 10px 20px;
}
.internet .cont .row{
    padding: 10px 0;
    border-bottom: 2px solid #C7C7CC;	
}
.internet .cont .row .btn{
	width: 120px;
    height: 54px;
    line-height: 52px;
    text-align: center;
    float: right;	
}
.internet .cont .rowBtns{
	text-align:center;
}

.internet .cont .rowBtns .btn{
	width: 140px;
    height: 54px;
    line-height: 52px;
    margin-top: 30px;
    font-weight: 500;
    font-size: 25px;
    text-align: center;
}
.internet .lay{
	display: none;
}
.internet .botpopup{
    width: 480px;
    height: 681px;
    left: 0px;
	top : 800px;
	padding: 0 30px;
}
.internet .botpopup .row{
	padding-bottom: 10px;
    border-bottom: 2px solid #CBCBCB;	
	padding : 30px 0;
	float: none;
}
.internet .botpopup input{
    margin-right: 20px;
    width: 20px;
    height: 20px;
}
.internet .botpopup .btns {
	margin-top: 40px;
    text-align: center;
}
.internet .botpopup .btns a{
    color: #fff;
	text-decoration: none;
}
.internet .botpopup .buttons .btn{
    background: transparent;
    width: auto;
    font-size: 36px;
    text-transform: uppercase;
    height: 68px;
    line-height: 68px;	
}
.internet .botpopup .buttons .btn.btn-r{
	float: right;
}
.internet .botpopup.active{
	top : 250px;
}
.internet .botpopup .buttons{
    padding: 15px 0 10px;
    float: left;
    width: 100%;
}
.internet #otkl{
	width: 156px;
    height: 44px;
    text-align: center;
    line-height: 38px;	
}
.internet .botpopup.keybo{
	top: 160px;
}
.smtpSettings{
    font-weight: 500;	
	font-size: 25px;
	padding: 25px;
}
.smtpSettings .row{
    padding: 10px 0;
    border-bottom: 2px solid #C7C7CC;	
}
.smtpSettings .row .btn{
	width: 150px;
    height: 54px;
    line-height: 52px;
    text-align: center;
    float: right;	
}
.smtpSettings .rowBtns{
	text-align:center;
}

.smtpSettings .rowBtns .btn{
	width: 340px;
    height: 54px;
    line-height: 52px;
    margin-top: 20px;
    font-weight: 500;
    font-size: 25px;
    text-align: center;
}
.smtpSettings .error{
    color: red;
    font-size: 15px;
}
.smtpSettings .error.good{
    color: green;
    font-size: 20px;
	font-weight: bold;
}
.emailParams{
    font-weight: 500;	
	font-size: 25px;
	padding: 10px 25px;
}
.emailParams .main{
	min-height: 590px;
}
.emailParams .row{
    padding: 10px 0;
    border-bottom: 2px solid #C7C7CC;	
}
.emailParams .row .btn{
	width: 150px;
    height: 54px;
    line-height: 52px;
    text-align: center;
    float: right;	
}
.emailParams .rowBtns{
	text-align:center;
}

.emailParams .rowBtns .btn{
	width: 340px;
    height: 54px;
    line-height: 52px;
    margin-top: 20px;
    font-weight: 500;
    font-size: 25px;
    text-align: center;
}
.emailParams .error{
    color: red;
    font-size: 15px;
}
.emailParams .error.good{
    color: green;
    font-size: 20px;
	font-weight: bold;
}
.emailParams .switch{
	float: right;
}
.emailParams .afterSaveParam{
	color: green;
	font-weight: bold;
	font-size: 35px;
}

.lightSensor{
    font-weight: 500;	
	font-size: 25px;	
	
}
.lightSensor .head {
    width: 100%;
    padding: 23px 20px;
    border-bottom: 2px solid #898989;
}
.lightSensor .head .btn{
	float: right;
    width: 156px;
    height: 44px;
    text-align: center;
    line-height: 38px;
    margin: -9px 0 0 0px;
    color: #fff;	
}
.lightSensor .head .value{
	text-align: center;
	margin-top: 6px;
}
.lightSensor .cont{
    padding: 10px 20px;
}
.lightSensor .cont .top{
	text-align: center;
}
.lightSensor .cont .btns_bot{
    width: 100%;
    left: 0;
    font-size: 30px;
    text-align: center;
    position: absolute;
    bottom: 15px;	
}
.lightSensor .cont .mid {
	padding: 0 150px;
	height: 430px;
}
.lightSensor .cont .row{
    padding: 10px 0;
    border-bottom: 2px solid #C7C7CC;	
}
.lightSensor .cont .row .btn{
	width: 120px;
    height: 54px;
    line-height: 52px;
    text-align: center;
    float: right;	
}
.lightSensor .cont .rowBtns{
	text-align:center;
}

.lightSensor .cont .rowBtns .btn{
	width: 140px;
    height: 54px;
    line-height: 52px;
    margin-top: 30px;
    font-weight: 500;
    font-size: 25px;
    text-align: center;
}
.lightSensor .cont .btns{
	padding: 0 15px;
	font-size : 30px;
}
.lightSensor .cont .btns .btn{
    background: transparent;
    height: 40px;
    color: black;	
}
.lightSensor .cont .btns .btn-r{
	float : right;
}
.lightSensor .lay{
	display: none;
}
.lightSensor .botpopup{
    width: 480px;
    height: 681px;
    left: 0px;
	top : 800px;
	padding: 0 30px;
}
.lightSensor .botpopup .row{
	padding-bottom: 10px;
    border-bottom: 2px solid #CBCBCB;	
	padding : 30px 0;
	float: none;
}
.lightSensor .botpopup input{
    margin-right: 20px;
    width: 20px;
    height: 20px;
}
.lightSensor .botpopup .btns {
	margin-top: 40px;
    text-align: center;
}
.lightSensor .botpopup .btns a{
    color: #fff;
	text-decoration: none;
}
.lightSensor .botpopup .buttons .btn{
    background: transparent;
    width: auto;
    font-size: 36px;
    text-transform: uppercase;
    height: 68px;
    line-height: 68px;	
}
.lightSensor .botpopup .buttons .btn.btn-r{
	float: right;
}
.lightSensor .botpopup.active{
	top : 250px;
}
.lightSensor .botpopup .buttons{
    padding: 15px 0 10px;
    float: left;
    width: 100%;
}
.lightSensor #otkl{
	width: 156px;
    height: 44px;
    text-align: center;
    line-height: 38px;	
}
.lightSensor .botpopup.keybo{
	top: 160px;
}
.list_href .slick-com{
	text-align: center;
    display: block;
	cursor: pointer;
	color: #48B811;
    font-weight: 500;
    font-size: 25px;	
    
}
.list_href .slide{
	height: 90px;
	line-height : 85px;
    border-bottom: 1px solid #898989;
}
.list_href .slide:first-child{
    border-top: 1px solid #898989;
}
.list_href .slick-prev{
	text-decoration: underline;
	padding-bottom: 13px;
}
.list_href .slick-com.slick-disabled{
	color: #C7C7CC;
}
.list_href .slick-next{
	text-decoration: overline;
	margin-top: 10px;
}
.list_href {
	padding: 0;
	margin: 20px 0 0;
}
.list_href .itm {
	float: left;
	width: 100%;
	padding: 27px 0 27px 20px;
	background: url(../images/menu-arrow.png) right center no-repeat;
	text-decoration: none;
	color: #222;
	transition: background .3s;
	
	font-size: 34px;
	color: rgb(0, 0, 0);
	line-height: 1.2;
}
.list_href .itm:hover {
	background-position:102% 50%;
}
.list_href .itm .name {
	float: left;
	margin: 0 10px 0 0;
}
.list_href .itm .value {
	color: #006E00;
	float: right;
	text-align: right;
	padding: 0 45px 0 0;
}
.list_href.list_pointer .slide a{
    display: block;
    text-decoration: none;
    color: black;
}
.zamocheck {
	width : 40px;
	height : 40px;
	display: inline-block;
	border-radius: 50%;
	vertical-align: middle;
}	
.zamocheck.strength_hi.pass{
	background: #48B811 url(/images/Zamok.png) 50% 50% no-repeat;
}
.zamocheck.strength_low.pass{
	background: grey url(/images/Zamok.png) 50% 50% no-repeat;
}
.zamocheck.strength_hi.free{
	background: #48B811;
}
.zamocheck.strength_low.free{
	background: grey;
}
.bottom {
	position: absolute;
	bottom:0;
	left: 0;
	text-align:center;
    width: 86%;
    margin-left: 7%;
    border-top: 1px solid black;
    height: 50px;
    padding: 10px 0;
}
.bottom a{
  font-size: 27px;
  color: rgb(0, 0, 0);
  text-transform: uppercase;
  line-height: 1.2;
  text-decoration: none;
	
}
.bottom input{
	background: transparent;
	font-size: 24px;
  color: rgb(0, 0, 0);
  text-transform: uppercase;
  line-height: 1.2;
  text-decoration: none;
	
}
.prev_bottom {
	position: absolute;
	bottom:50px;
	left: 0;
	text-align:center;
    width: 86%;
    margin-left: 7%;
    height: 50px;
    padding: 10px 0;
}
.prev_bottom a{
  font-size: 27px;
  color: rgb(0, 0, 0);
  text-transform: uppercase;
  line-height: 1.2;
  text-decoration: none;
	
}
.workingCapacity .name{
	font-size: 24px;
	text-align: center;
}
.workingCapacity .value{
	width: 96px;
	margin: 0 auto;
}
.viewCycle .top{
	font-size: 24px;
	color: rgb(0, 0, 0);
	line-height: 1.2;
    margin: 0 50px;
    padding: 20px 0;
    text-align: center;
    border-bottom: 2px solid #C7C7CC;
}
.viewCycle .top p{
	font-size: 18px;
}

.viewCycle .cont{
  font-size: 18px;
  color: rgb(40, 121, 0);
  line-height: 1.2;
  padding: 15px;
}
.viewCycle .cont .row2{
	height: 24px;
}
.viewCycle .cont .row2 .value{
	float: right;
}
.viewCycle .steps-step .btns {
	position: absolute;
	left: 0;
	bottom: 0;
	border-top: 2px solid #CBCBCB;
	font-weight: 500;
	padding: 5px 0;
	width: 100%;
}
.viewCycle .steps-step .btns .btn{
    background: transparent;
	height: 40px;
}
.viewCycle .steps-step .prebtns .btn{
    background: transparent;
	height: 40px;
	color: black;
	
}
.viewCycle .steps-step .prebtns {
	position: absolute;
	left: 0;
	bottom: 52px;
	padding: 5px 30px;
	width: 100%;
}
.viewCycle .steps-step .btn-c {
	display: block;
	width: 100%;
	text-align: center;
	height: 68px;
	list-style: 68px;
  font-size: 30px;
  color: rgb(255, 0, 0);
  line-height: 1.2;
	
}
.viewCycle .steps-step .btn-l {
	display: inline-block;
  font-size: 30px;
}
.viewCycle .steps-step .btn-r {
	float: right;
  font-size: 30px;
}
.viewCycle .botpopup2{
	color: white;
	text-align:center;
	font-size: 24px;
}
.viewCycle .botpopup2 .top{
	color: white;
}
.serviceData{
	padding : 20px;
	font-weight: 500;
}
.serviceData table{
	width: 100%;
}
.serviceData table tr td{
	width: 40%;
}
.specialSettings .row1{
	padding: 10px 30px 0px 20px;
    line-height: 38px;
    font-size: 24px;
}
.specialSettings .row1 .btn{
    float: right;
    width: 120px;
    height: 40px;
    text-align: center;
    line-height: 38px;
    margin: 0 0 0 2px;
    color: #fff;
    font-size: 20px;
}
.specialSettings .row1 .btn_off{
    background: transparent;
    border: 1px solid black;
    color: black;
}
.standart_button_left{
	background: transparent;
    width: auto;
    color: #000;
    font-size: 36px;
    text-transform: uppercase;
    height: 68px;
    line-height: 68px;
	text-decoration:none;
}
.standart_button_center{
	display: block;
	background: transparent;
    width: auto;
    color: #000;
    font-size: 36px;
    text-transform: uppercase;
    height: 68px;
    line-height: 68px;
	text-decoration:none;
	text-align: center;
}
.standart_button_right{
	float: right;
	background: transparent;
    width: auto;
    color: #000;
    font-size: 36px;
    text-transform: uppercase;
    height: 68px;
    line-height: 68px;
	text-decoration:none;

}
.timeSettings{
	padding: 0 10px;
}
.timeSettings .main{
	margin-bottom: 20px;
}
.timeSettings .main h1{
	text-align: center;
    margin: 20px 0 50px;
}
.timeSettings .main input{
	font-size: 38px;
    text-align: center;
    width: 100%;
    padding: 10px;
}
.timeSettings .main .rowS{
	text-align:center;
	padding: 0 0 20px 0;
}
.timeSettings .main .rowS label{
	font-size: 25px;
	vertical-align: top;
}
.standart_div{
	padding: 0 10px;
}
.standart_div .main{
	margin-bottom: 20px;
	font-size: 25px;
}

.standart_div .main h1{
	text-align: center;
    margin: 20px 0 10px;
}
.standart_div .main h2{
	text-align: center;
    margin: 20px 0 50px;
	font-size: 24px;
}
.standart_div .main input{
	font-size: 38px;
    text-align: center;
    width: 100%;
    padding: 10px;
}
.standart_div .main .rowS{
	padding: 0 0 20px 0;
}
.standart_div .footer_bottoms
{
	position: absolute;
	bottom: 0;
	width: 95%;
}

.autoUpdate .rowS .btn{
    width: 100%;
    height: 44px;
    text-align: center;
    line-height: 38px;
	margin-top: 20px;
}

.content_error{
	padding: 20px;
}
.content_login{
	padding: 20px;
	font-size: 22px;
}
.content_login .row{
	padding: 10px 0;
}
.content_login .row input[type=text], input[type=password]{
	float: right;
	font-size: 22px;
}
.content_login .btn{
    width: 120px;
    height: 40px;
    text-align: center;
    line-height: 38px;
    margin: 0 0 0 2px;
    color: #fff;
    font-size: 20px;
}
.content_login .errorMessage{
	padding: 20px 10px;
    border: 2px solid red;
    border-radius: 10px;
	margin: 10px 0;
}	
#viewgraph_form .form_point ul li{
	display: inline-block;
    width: 48%;
    height: 30px;
    margin: 5px 0%;
    background: #48B811;
    font-size: 18px;
    line-height: 25px;
    text-align: center;
    color: #fff;
    font-weight: bold;
    list-style: none;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 2px solid transparent;
}
#viewgraph_form .form_point ul li.active{
    background: #fff;
    border: 2px solid #222;
    color: #222;
}
.clear:after{
	content: '';
	clear: both;
	display: table;
}
.workingCapacity h2{
    text-align: center;
	margin: 0;
}
.workingCapacity .btn{
    font-size: 30px;
	display: block;	
	margin: 20px 20px;
	text-align: center;
}
.workingCapacity .btn.disabled{
	background-color: grey;
}
.isgrowing_error{
	text-align: center;
}
.isgrowing_error .main{
	font-size: 32px;
	font-weight: bold;
	padding: 10px;
}
.isgrowing_error .main .btn{
	width: 364px;
    height: 68px;
    line-height: 66px;
    color: #fff;
    font-size: 26px;
	margin: 30px 0;
	font-weight: normal;
    text-align: center;
    display: inline-block;
}
